body, html {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.button {
  width: 252px;
  height: 163px;
  background: url("../assets/button.png") no-repeat;

  &:hover {
    background-image: url("../assets/button-hover.png");
  }

  &:active {
    background-image: url("../assets/button-active.png");
    margin-top: 15px;
  }
}